/*
    Reset styleshhet Starts
*/
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/*
    Reset styleshhet Ends
*/
/*Grid Layout starts*/
/*
	Variable Grid System.
	Learn more ~ http://www.spry-soft.com/grids/
	Based on 960 Grid System - http://960.gs/

	Licensed under GPL and MIT.
*/

/*
  Forces backgrounds to span full width,
  even if there is horizontal scrolling.
  Increase this if your layout is wider.

  Note: IE6 works fine without this fix.
*/

body {
    min-width: 1020px;
}

/* Containers
----------------------------------------------------------------------------------------------------*/
.container_12 {
    margin-left: auto;
    margin-right: auto;
    width: 1020px;
}

/* Grid >> Global
----------------------------------------------------------------------------------------------------*/


.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
    display:inline;
    float: left;
    position: relative;
    margin-left: 10px;
    margin-right: 10px;
}



.push_1, .pull_1,
.push_2, .pull_2,
.push_3, .pull_3,
.push_4, .pull_4,
.push_5, .pull_5,
.push_6, .pull_6,
.push_7, .pull_7,
.push_8, .pull_8,
.push_9, .pull_9,
.push_10, .pull_10,
.push_11, .pull_11,
.push_12, .pull_12 {
    position:relative;
}


/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
    margin-left: 0;
}

.omega {
    margin-right: 0;
}

/* Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/


.container_12 .grid_1 {
    width:65px;
}

.container_12 .grid_2 {
    width:150px;
}

.container_12 .grid_3 {
    width:235px;
}

.container_12 .grid_4 {
    width:320px;
}

.container_12 .grid_5 {
    width:405px;
}

.container_12 .grid_6 {
    width:490px;
}

.container_12 .grid_7 {
    width:575px;
}

.container_12 .grid_8 {
    width:660px;
}

.container_12 .grid_9 {
    width:745px;
}

.container_12 .grid_10 {
    width:830px;
}

.container_12 .grid_11 {
    width:915px;
}

.container_12 .grid_12 {
    width:1000px;
}




/* Prefix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/


.container_12 .prefix_1 {
    padding-left:85px;
}

.container_12 .prefix_2 {
    padding-left:170px;
}

.container_12 .prefix_3 {
    padding-left:255px;
}

.container_12 .prefix_4 {
    padding-left:340px;
}

.container_12 .prefix_5 {
    padding-left:425px;
}

.container_12 .prefix_6 {
    padding-left:510px;
}

.container_12 .prefix_7 {
    padding-left:595px;
}

.container_12 .prefix_8 {
    padding-left:680px;
}

.container_12 .prefix_9 {
    padding-left:765px;
}

.container_12 .prefix_10 {
    padding-left:850px;
}

.container_12 .prefix_11 {
    padding-left:935px;
}



/* Suffix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/


.container_12 .suffix_1 {
    padding-right:85px;
}

.container_12 .suffix_2 {
    padding-right:170px;
}

.container_12 .suffix_3 {
    padding-right:255px;
}

.container_12 .suffix_4 {
    padding-right:340px;
}

.container_12 .suffix_5 {
    padding-right:425px;
}

.container_12 .suffix_6 {
    padding-right:510px;
}

.container_12 .suffix_7 {
    padding-right:595px;
}

.container_12 .suffix_8 {
    padding-right:680px;
}

.container_12 .suffix_9 {
    padding-right:765px;
}

.container_12 .suffix_10 {
    padding-right:850px;
}

.container_12 .suffix_11 {
    padding-right:935px;
}



/* Push Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/


.container_12 .push_1 {
    left:85px;
}

.container_12 .push_2 {
    left:170px;
}

.container_12 .push_3 {
    left:255px;
}

.container_12 .push_4 {
    left:340px;
}

.container_12 .push_5 {
    left:425px;
}

.container_12 .push_6 {
    left:510px;
}

.container_12 .push_7 {
    left:595px;
}

.container_12 .push_8 {
    left:680px;
}

.container_12 .push_9 {
    left:765px;
}

.container_12 .push_10 {
    left:850px;
}

.container_12 .push_11 {
    left:935px;
}



/* Pull Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/


.container_12 .pull_1 {
    left:-85px;
}

.container_12 .pull_2 {
    left:-170px;
}

.container_12 .pull_3 {
    left:-255px;
}

.container_12 .pull_4 {
    left:-340px;
}

.container_12 .pull_5 {
    left:-425px;
}

.container_12 .pull_6 {
    left:-510px;
}

.container_12 .pull_7 {
    left:-595px;
}

.container_12 .pull_8 {
    left:-680px;
}

.container_12 .pull_9 {
    left:-765px;
}

.container_12 .pull_10 {
    left:-850px;
}

.container_12 .pull_11 {
    left:-935px;
}




/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix:after {
    clear: both;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix {
    zoom: 1;
}
/*Grid Layout ends*/

/*
    Main Website styles starts
*/
html,
body{
    margin:  0;
    padding: 0;
    height: 100%;
    background: #f2f2f2;
}

body{
    background: #f2f2f2;
    font-family: "Trebuchet MS", sans-serif;
    font-size:  13px;
    line-height: 1.25;
}
#allWrap{
    margin: 0 auto -172px;
    padding: 0 20px;
    width:  1000px;
    min-height: 100%;
    height: auto!important;
    height: 100%;
    background:  #f2f2f2 url("../im/allwrap_bg.gif") top repeat-x;
}
/*
    Content Styles
*/
a{
    text-decoration:  none;
    color: #333;
}
a:hover{
    text-decoration:  underline;
}

#topWrap{
    padding:  30px 10px 0;
    height: 60px;
}
    #topWrap #logo{
        float: left;
    }
    #topWrap #searchWrap{
        float: right;
    }
        #topWrap #searchWrap .sword{
            margin: 0;
            padding: 3px 0  3px 10px;
            float: left;
            width: 116px;
            border:  1px solid #cacaca;
            border-right:  none;
        }
        #topWrap #searchWrap .submit{
            float: left;
            border:  none;
            width: 24px;
            height: 24px;
            background: #6a6a6a url("../im/icon/icon_pointer_r_inact_m.gif") 0 0 no-repeat;
            cursor: pointer;
        }
/*
    Main Menu
*/
#mainmenuWrap{
    padding: 0 10px;
    height: 44px;
}
    #mainmenuWrap .left{
        float: left;
    }
    #mainmenuWrap li a{
        color: #000;

    }
        #mainmenuWrap .left li{
            margin:  0 13px 0 0;
            padding:  2px 0 2px 26px;
            float:  left;
            background:  transparent url("../im/icon/icon_pointer_d_m.gif") 0 0 no-repeat;
            font-size:  16px;
            text-transform: uppercase;
            font-weight: bold;
        }
    #mainmenuWrap .right{
        margin-top:  3px;
        float: right;
    }
        #mainmenuWrap .right li{
            margin:  0 0 0 30px;
            padding: 0 0 2px 18px;
            float:  left;
            background:  transparent url("../im/icon/icon_pointer_d_inact_s.gif") 0 2px no-repeat;
        }
            #mainmenuWrap .right li a{

            }

/*
    Top News Block
*/
.topNews{
    margin: 0 0 15px 0;
}
.topNews .container{
    position: relative;
}
.topNews .container .containerBody{
    margin:  0 0 15px;
}
.topNews .container .containerBody img{
    width:  100%;
    display: block;
}
.topNews .container .containerDesc{
    padding:  15px 0;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 990;
    background:  transparent url("../im/topnews_desc_bg.png") repeat;
}
.topNews .container .containerDesc a{
    padding:  0 14px;
    font-size:  21px;
    color: #000;
}
.topNews .thumbGallery{}
.topNews .thumbGallery .thumb{
    margin:  0 0 0 10px;
    float: left;
    width: 124px;
    display: block;
    text-decoration: none;
    padding: 0;
}
.topNews .thumbGallery .thumb a{
    color: #000;
}
.topNews .thumbGallery .thumb a span{
    display: block;
    padding:  0 5px;
}
.topNews .thumbGallery .thumb:first-child{
    margin:  0;
}
.topNews .thumbGallery .thumb img{
    display: block;
    width: 124px;
}
.bannerPlace{
    margin:  0 auto 15px;
    padding: 13px;
    background:  #e6e6e6;
}
.bannerPlace_595{
    width:  595px;
}

/*
    Promo Box
*/
.promoBox{
    margin:  0 0 15px;
    position: relative;
}
    .promoBox .promoBoxThumb{
        margin:  0 0 10px 0;
    }
    .grid_4 .promoBox .promoBoxThumb img{
        width: 320px;
        height: 199px;

    }
    .promoBox .promoBoxDesc{
        padding:  15px 0;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        background:  transparent url("../im/promo_title_bg.png") repeat;
        font-size: 17px;
    }
    .promoBox.blockPhoto .promoBoxDesc{
        background-image: url("../im/promo_title_photo_bg.png");
    }
    .promoBox.blockVideo .promoBoxDesc{
        background-image: url("../im/promo_title_video_bg.png");
    }
    .promoBox.blockVideo .promoBoxDesc a{
        color: #333;
    }
        .promoBox .promoBoxDesc a{
            padding: 0 14px;
            color: #fff;
        }
    .promoBox .promoBox_extra{}
    .promoBox .promoBox_extra a{
        color: #4d4d4d;
    }
    .promoBox .promoBox_extra h2{
        margin:  0 0 10px 0;
        font-size:  17px;
        font-weight: normal;
        color: #333333;
    }
    .promoBox .promoBox_extra h1,
    .promoBox .promoBox_extra h2,
    .promoBox .promoBox_extra h3,
    .promoBox .promoBox_extra p{
        padding:  0 5px;
    }

/*
    Footer Starts
*/
#footer,
#push{
    height:  172px;
    clear: both;
}
#footer{
    background: #cccccc;
}
    #footer .footer_inner{
        margin:  0 auto;
        width:  1000px;
    }
        #footer .footer_inner .top{
            padding:  30px 0 0 0;
            height: 30px;
            border-bottom:  1px dashed #000;
        }
            #footer .footer_inner .top ul.left{
                float: left;
            }
                #footer .footer_inner .top ul.left li{
                    margin:  0 16px 0 0;
                    padding-left:  20px;
                    float: left;
                    background:  transparent url("../im/icon/icon_pointer_d_s.gif") 0 3px no-repeat;
                }
                #footer .footer_inner .top ul.right{
                    float: right;
                }
                    #footer .footer_inner .top ul.right li{
                        margin:  0 16px 0 0;
                        padding-left:  20px;
                        float: left;
                        background:  transparent url("../im/icon/icon_sitemap_s.gif") 0 3px no-repeat;
                    }
                    #footer .footer_inner .top ul.mid li{
                        margin:  0 16px 0 0;
                        padding-left:  20px;
                        float: left;
                        background:  transparent url("../im/icon/icon_pointer_d_inact_s.gif") 0 3px no-repeat;
                    }
                    #footer .footer_inner .top ul.mid li{
                      color: #000000!important;
                      text-decoration: none;
                    }
                    #footer .footer_inner .top ul.right li.rss{
                        background-image:  url("../im/icon/icon_rss_s.gif");
                    }
        #footer .footer_inner .bot{
            padding: 20px 0 0 0;
        }
            #footer .footer_inner .bot .creator{
                margin:  0 15px 0 0;
                float: left;
            }
                #footer .footer_inner .bot .creator a{
                    position: relative;
                    top: -8px;
                }
            #footer .footer_inner .bot .copyright{
                margin:  0 15px 0 0;
                float: left
            }
            #footer .footer_inner .bot .serviceLinks{
                float: left;
            }
            #footer .footer_inner .bot .advertIn{
                margin-top:  -5px;
                float: right;
                width: 204px;
                height: 36px;
                background: url("../im/button_advert.gif") 0 0 no-repeat;
                text-align: center;
            }
                #footer .footer_inner .bot .advertIn a{
                    padding:  8px 0 0 0;
                    display: block;
                    color: #fff;
                    font-size:  17px;
                    font-weight: bold;
                    text-decoration: none;

                }
/*
    Footer Ends
*/